RubyGems Navigation menu

nlhue 0.1.2

An EventMachine-based library for interfacing with the Philips Hue lighting system.

Versions:

  1. 0.1.2 - November 30, 2016 (24.5 KB)
  2. 0.1.1 - November 29, 2016 (24.5 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.10
  • pry >= 0
  • pry-byebug >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Mike Bourgeous

    SHA 256 checksum:

    0cc013806d74b5f2851f2139ed973318056886ccee2b9df367c951e67f06cad5

    Total downloads 1,550

    For this version 991

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: